Bug Report: CVS and gdbm-1.8.0-3

Robert Collins robert.collins@itdomain.com.au
Fri Dec 7 18:51:00 GMT 2001


----- Original Message -----
From: "Joseph M. Reagle Jr." <reagle@mit.edu>


>
> > "Joseph M. Reagle Jr." wrote:
> > > An easy one: the latest version of CVS [1] is still expecting to
find
> > > libgdbm.dll . If you copy cyggdbm.dll to that name, it works, but
folks
> > > new to cygwin won't know that nor recall [2].
> >
> > Nope.  That's not the newest version of cvs.  The newest version is
> > 1.11.0-1.
>
> Weird. /me goes to setup.exe and checks and what do you know 1.11 is
> available on the RCN mirror now: it wasn't this afternoon. I don't
have

It was actually :}. Go to the archives and look for setup.exe in the
last week.

The first click on a package to make it install grabs the _oldest_
version. Keep clicking to get newer and newer versions.

This is fixed in the setup source.

Rob


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list